#content_inner{
	width:100%;
	text-align:justify;
	font-size:100%;
	margin-bottom:100px;
}
#column1{
	width:520px;
	padding:10px;
	padding-top:30px;
	padding-right:30px;
	padding-left:30px;
	vertical-align:top;
}
#column2{
	width:200px;
	vertical-align:top;
	text-align:left;
}

#column1 img.imageRight{
	float:right; 
	margin-left:30px;
	width:180px;
	height:180px;
	border:4px double #3a1002;
}


#column1 h1{
	font-size:130%;	
	margin-bottom:20px;
	border-bottom:1px solid #3a1002;
}

#column1 h2{
	font-size:110%;	
	font-weight:bold;
	margin-bottom:5px;
}

#column1 h3{
	font-size:120%;	
}

#column1 p{	
	text-align:inherit;
	text-align:justify;
	/*color:#77573A;*/
}

#column1 p i{	
}


#column1 p.quote{	
	display:block;
	width:580px;
	height:60px;
	font-size:140%;
	line-height:110%;
	text-align:justify;
	margin-bottom:20px;
}

#column1 ul{	
	margin-left:20px;
	list-style-type:disc;
	margin-bottom:10px;
}
#column1 ol{	
	padding-left:40px;
	list-style-type:decimal;	
	margin-bottom:5px;
}
#column1 li{	
	text-align:justify;
	margin-bottom:5px;
}

#column1 p.last{	
	margin-bottom:40px;
}

#column1 p.poem{	
	margin-bottom:10px;
	font-style: italic;
}

.quote{	
	font-style: italic;
}


#cigar-range-list{
	width:95%;
	border:1px solid #3a1002;
}
#cigar-range-list th{
	font-weight:bold;
	text-align:center;
}
#cigar-range-list td{
	padding:2px;
	font-size:90%;
}
#cigar-range-list tr.even_row{
	background-color:#e6d6b9;
}
#cigar-range-list td.productCode{
	text-align:center;
	width:15%;
}
#cigar-range-list td.productDescription{
	text-align:left;
	width:55%;
}
#cigar-range-list td.productPrice{
	text-align:right;
	width:25%;
}

#onlineshop{
	width:520px;
}
#onlineshop label{
	width:200px;
	float:left;
}
#onlineshop input,#onlineshop textarea{
	width:150px;
	float:left;	
}
#onlineshop input.radiobutton{
	width:20px;
	margin-left:200px;
}
#onlineshop input.quantity{
	width:20px;
	margin-left:20px;
	float:left;
}
#onlineshop label.quantity{
	margin-left:320px;
}
#onlineshop select{
	float:left;
}
#onlineshop select.itemDescription{
	width:300px;
}
 
#onlineshop span.note{
	font-size:85%;
	
}


#onlineshop .shoperror{
	margin:0px; padding:0px;
	color:red;
}
#onlineshop .shoperror p,#onlineshop .shoperror strong{
	font-size:95%;
	color:red;
}
